Returns the width of the image

- « Gmagick::getimagewhitepoint

- Gmagick::getpackagename »

- PHP Manual
- Gmagick
- Returns the width of the image

# Gmagick::getimagewidth

(PECL gmagick >= Unknown)

Gmagick::getimagewidth — Returns the width of the image

### Description

public Gmagick::getimagewidth(): int

Returns the width of the image.

### Parameters

This function has no parameters.

### Return Values

Returns the image width.

### Errors/Exceptions

Throws an GmagickException on error.